name = "Bamboo Everything (Forge/Fabric)"
filename = "BambooEverything-fabric-2.2.4-build.33+mc1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "218651b1681dc8563ab65cfa72c2cd328dfef238"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4022326
project-id = 331723
